Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Problemas con Update Manager
#1
Un saludo a todos,

Estoy implementando un Ubuntu server 14.04.5, junto con un AD con Samba y Pandora FMS.
Todo parece funcionar correctamente, no obstante, cuando intento actualizar mediante el navegador con Update Manager a la ultima versión 18... (actualmente 0), se queda bloqueado, junto con el mensaje: 
The latest version of package installed is: 0
Starting to update to the last package.

He asignado los valores recomendados por Pandora en php.ini:
max_execution_time = 0 
max_input_time = -1
upload_max_filesieze = 800M
memory_limit = 500M
También he actualizado php a versión 5.6 y dar permisos a la carpeta /var/www/html/pandora_console/attachment/downloads.

Pero hasta el momento nada me ha dado resultado.

Alguien tiene alguna idea?

Gracias de antemano.
 Reply
#2
(05-01-2018, 09:31 AM)RavenSpy Wrote: Un saludo a todos,

Estoy implementando un Ubuntu server 14.04.5, junto con un AD con Samba y Pandora FMS.
Todo parece funcionar correctamente, no obstante, cuando intento actualizar mediante el navegador con Update Manager a la ultima versión 18... (actualmente 0), se queda bloqueado, junto con el mensaje: 
The latest version of package installed is: 0
Starting to update to the last package.

He asignado los valores recomendados por Pandora en php.ini:
max_execution_time = 0 
max_input_time = -1
upload_max_filesieze = 800M
memory_limit = 500M
También he actualizado php a versión 5.6 y dar permisos a la carpeta /var/www/html/pandora_console/attachment/downloads.

Pero hasta el momento nada me ha dado resultado.

Alguien tiene alguna idea?

Gracias de antemano.

Prueba con lo que dice el siguiente enlace. A mi me pasaba lo mismo y con eso lo solucioné.

https://github.com/pandorafms/pandorafms/issues/91

Un saludo.
 Reply
#3
(05-03-2018, 03:44 PM)grupocfm Wrote:
(05-01-2018, 09:31 AM)RavenSpy Wrote: Un saludo a todos,

Estoy implementando un Ubuntu server 14.04.5, junto con un AD con Samba y Pandora FMS.
Todo parece funcionar correctamente, no obstante, cuando intento actualizar mediante el navegador con Update Manager a la ultima versión 18... (actualmente 0), se queda bloqueado, junto con el mensaje: 
The latest version of package installed is: 0
Starting to update to the last package.

He asignado los valores recomendados por Pandora en php.ini:
max_execution_time = 0 
max_input_time = -1
upload_max_filesieze = 800M
memory_limit = 500M
También he actualizado php a versión 5.6 y dar permisos a la carpeta /var/www/html/pandora_console/attachment/downloads.

Pero hasta el momento nada me ha dado resultado.

Alguien tiene alguna idea?

Gracias de antemano.

Prueba con lo que dice el siguiente enlace. A mi me pasaba lo mismo y con eso lo solucioné.

https://github.com/pandorafms/pandorafms/issues/91

Un saludo.

Saludos gracias por contestar.
Lo intenté, pero sigue sin poder actualizar.

Parece que la actualización si la descarga, pues en /var/www/html/pandora_console/attachment/downloads/ se encuentra el archivo last_package.tgz. Pero ahí se queda, no descomprime ni instala.
 Reply


Users browsing this thread: 1 Guest(s)


(c) 2006-2018 Artica Soluciones Tecnológicas. Contents of this wiki are under Create Common Attribution v3 licence. | pandorafms.com | pandorafms.org

Theme © MyBB Themes